<template>
    <aside class="site-info">
      <div>
        <h2>Інформація про сайт</h2>
        <p>
          Ласкаво просимо на наш сайт. Тут ви знайдете різноманітну інформацію та фотографії.
        </p>
      </div>
    </aside>
  </template>
  
  <script>
  export default {
    name: 'AsideComponent',
  };
  </script>
  
  <style lang="scss" scoped>
  .site-info {
    width: 250px; 
    background-color: #f0f0f0;
    padding: 15px;
    margin-right: 20px;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  }
  
  h2 {
    font-size: 1.5em;
    margin-bottom: 10px;
  }
  
  p {
    font-size: 1.2em;
    line-height: 1.4;
  }
  </style>
  